Spit Mk XIV in Il-2 Sturmovik Sim?

Diskutiere Spit Mk XIV in Il-2 Sturmovik Sim? im Flugsimulationen am PC Forum im Bereich Speziell; Hallo FluSi-Freunde, hab beiCpt. Farrel ne schöne Skin für eine Griffon-Spitfire Mk XIV gefunden, nur leider existiert in der Sim keine Mk...

Moderatoren: Learjet
  1. #1 A.G.I.L, 10.01.2011
    A.G.I.L

    A.G.I.L Space Cadet

    Dabei seit:
    12.12.2004
    Beiträge:
    1.249
    Zustimmungen:
    225
    Beruf:
    Im Maschinenbau
    Ort:
    Zwischen EDDK und EDKL
    Hallo FluSi-Freunde,

    hab beiCpt. Farrel ne schöne Skin für eine Griffon-Spitfire Mk XIV gefunden, nur leider existiert in der Sim keine Mk XIV!? Geht nur bis zur Mk IX. Meine Version ist Il-2 1946 4.07, meines Wissens gabs auch bei späteren Patches keine Spit Mk XIV.
    Wie kann ich die Mk XIV in die Sim einbinden?
     
  2. Anzeige

    Schau dir mal die beiden Links an:
    diesen Ratgeber und die Flugzeug-Kategorie

    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 JV ´44, 10.01.2011
    JV ´44

    JV ´44 Fluglehrer

    Dabei seit:
    15.11.2009
    Beiträge:
    150
    Zustimmungen:
    4
    Ort:
    München
    Spitfire Mk. XIV bei IL-2

    Hi A.G.I.L :)!

    Mich freuts ja schon, das IL-2 und seine Ableger in der FluSi - Ecke nicht komplett in der Versenkung verschwunden ist! Aber mal zurück zu deiner Frage:

    Hab IL-2 schon länger (mangels Zeit) nicht mehr gespielt und kann mich eigentlich auch nur an die Russen - Version der Spitfire erinnern (Forgotten Battles?). Aktuell ist ja die IL-2 1946 - Version; gut möglich, daß sich auf einen der dazugehörigen Addons dieses Flugzeugmuster befindet. Kontaktier doch mal die Seitenmacher an; denke, die können dir sicherlich weiterhelfen!

    Sollten alle Stricke reissen (mangels Englischkenntnissen), kannste dich auch optional bei StG. 2 Immelmann melden (www.stg2immelmann.de). Ist `ne Topseite für IL-2 - Fans aus Deutschland.

    Desweiteren gibt´s noch die Firma / Vertrieb Desastersoft (www.desastersoft.com), welche besagte Addons zu IL-2 1946 veröffentlichten.

    Hoffe ich konnte dir ein bißchen weiterhelfen und wer weiß; vielleicht trifft man sich mal zum virtuellen Schlagabtausch!

    MfG - JV ´44 :cool:
     
  4. #3 Degalus, 10.01.2011
    Degalus

    Degalus Flieger-Ass

    Dabei seit:
    22.03.2008
    Beiträge:
    373
    Zustimmungen:
    54
    Beruf:
    Soldat
    Ort:
    Leipheim
    Eine Möglichkeit die MkXIV zu benutzen, ist der UP2.01 Mod. Auf der folgenden Seite ist neben der richtigen Anleitung auch alle Links zum DL der Dinge die man braucht. http://www.kampfverband13.de/Content/mod/1/
    Erst, wenn du das alles gemacht hast (du bist jetzt auf Spielversion 4.09), deaktiviere im JSGME alles von der rechten Seite ist und starte die im Spiel Unterordner "UPUpdate" die UPupdate.exe dann einmal "JA" klicken und die 1. drücken.
    Das Update läuft dann und du bekommst Automatisch die version 4.10m dazu.
    NUR über den JSGME kann man dann die Mods aktivieren u.a. auch die MkXV ist dann Spielbar. Viel Spaß dabei!
     
  5. #4 A.G.I.L, 11.01.2011
    A.G.I.L

    A.G.I.L Space Cadet

    Dabei seit:
    12.12.2004
    Beiträge:
    1.249
    Zustimmungen:
    225
    Beruf:
    Im Maschinenbau
    Ort:
    Zwischen EDDK und EDKL
    @ Degalus:

    Hab alles so gemacht wie in denem Link, update 4.09 hat geklappt, aber das Ultrapack will nicht so recht. Am Beginn der Installation wird nach der Disk 1 gefragt, auf der sich eine Datei data2.cab befinden soll, die aber nirgendwo gefunden wird!? Ohne diese Datei wird natürlich auch nicht weiter installiert...:(
    Was ist JSGME?

    Danke schonmal an euch beide.
     
  6. #5 Degalus, 11.01.2011
    Degalus

    Degalus Flieger-Ass

    Dabei seit:
    22.03.2008
    Beiträge:
    373
    Zustimmungen:
    54
    Beruf:
    Soldat
    Ort:
    Leipheim
    Du musst alles runterladen vom Ultrapack. Sind 9 Teile (4GB) insgesamt. Wenn du dann die .exe startest, sollte es durchlaufen (habs zum letzten mal vor 1 1/2 Jahren gemacht)... oder wenn du die 3 Teile ziehst, musst du auch data2.cab und data3.cab runterladen. Schau dir nochmal den o.g. und folgenden Link an.
    http://ultrapack.il2war.com/index.php/topic,1536.0.html

    Am einfasten alles mittels Torrent Runterladen:
    http://ultrapack.il2war.com/index.p...c5911&action=dlattach;topic=1536.0;attach=923

    Der JSGME ermöglicht dann das wechseln der Mods bevor du das Spiel startest. Befindet sich alles im Ultrapack und wird sogar auf den Desktop angezeigt.
     
  7. #6 A.G.I.L, 12.01.2011
    A.G.I.L

    A.G.I.L Space Cadet

    Dabei seit:
    12.12.2004
    Beiträge:
    1.249
    Zustimmungen:
    225
    Beruf:
    Im Maschinenbau
    Ort:
    Zwischen EDDK und EDKL
    Hallo Degalus,
    wenn ich das richtig vertstehe, muß ich für UP 2.01 erstmal UP 2.00 haben, dazu sind zwei Links angegeben: Einmal wenn ich UP 2.00 schon habe und einmal wenn ich UP 2.00 nicht habe. Beide Links verweisen aber auf ein und dasselbe Ziel, wo vorausgesetzt wird, das man UP 2.0 schon hat!? :?!
    Jedenfalls klappt die Installation von UP 2.01 (4GB) bei mir nicht, auch mit den jetzt vorhandenen Cab. dateien nicht. Es kommt immer eine Fehlermeldung.
    Mittels Torrent runterladen? Da kenn ich mich nun überhaupt nicht mit aus...
    Kann ich UP 2.0 nicht irgendwo "normal" runterladen? Hab jedenfalls nix gefunden.

    9 Teile?? War nur ein Teil (2.01) aber trotzdem 4GB plus die cab.-Dateien. Ich glaub ich werd langsam zu alt für so nen Kram...:rolleyes:

    Es grüßt ein alter Mann
     
  8. #7 Degalus, 12.01.2011
    Degalus

    Degalus Flieger-Ass

    Dabei seit:
    22.03.2008
    Beiträge:
    373
    Zustimmungen:
    54
    Beruf:
    Soldat
    Ort:
    Leipheim
    Ok, vergiss was ich geschrieben habe und lies Dir nochmal die Anweisungen auf dieser Homepage genau durch.
    http://www.kampfverband13.de/Content/mod/1/

    Suche nach den richtigen Bezeichnungen wie es in der o.g. Homepage steht. Der UP2.00Full ist im UP2.01Full schon enthalten.
    Entweder du lädst die komplett Version über Torrent (ist ein Datenbereitsteller) oder die 9 Teile die unter der Überschrift
    "UP 2.01 Full web downloads at Filefront *FIXED-UPDATED!*." stehen. Dann nur die .exe öffnen und warten der Dinge die passieren. Wie erwähnt, schau bitte auf die o.g. HP, da steht alles ausführlich drin.
    Falls probleme aufkommen, meld dich wieder. Wir bekommen dich schon in deine Spit, auch wenn du auf der falschen Seite der Macht fliegen willst :-).

    LG Degalus
     
  9. #8 A.G.I.L, 12.01.2011
    A.G.I.L

    A.G.I.L Space Cadet

    Dabei seit:
    12.12.2004
    Beiträge:
    1.249
    Zustimmungen:
    225
    Beruf:
    Im Maschinenbau
    Ort:
    Zwischen EDDK und EDKL
    Mist, jetzt hab ich stundenlang die 9 Teile installiert, und nun funzt überhaupt nix mehr...:FFCry: wenn ich die Sim starten will, kommt die Windows7-Fehlermeldung "IL-2 funktioniert nicht mehr". Darufhin hab ich mal den UP Restorer gestartet, der wollte wissen, um welche Version es sich handelt 2.0 oder 2.1. Bei beiden kommt aber die meldung, das sei die falschen Version oder sowas... :confused:
     
  10. #9 Degalus, 12.01.2011
    Degalus

    Degalus Flieger-Ass

    Dabei seit:
    22.03.2008
    Beiträge:
    373
    Zustimmungen:
    54
    Beruf:
    Soldat
    Ort:
    Leipheim
    Hmmm, und da du ja bestimmt wie im 1. Punkt angegeben eine Sicherungskopie gemacht hast... sollte es kein Problem sein. Die kaputte Version löschen und es mit einer erneuten Kopie der Backup versuchen. Probiers nochmal.
     
  11. #10 A.G.I.L, 12.01.2011
    A.G.I.L

    A.G.I.L Space Cadet

    Dabei seit:
    12.12.2004
    Beiträge:
    1.249
    Zustimmungen:
    225
    Beruf:
    Im Maschinenbau
    Ort:
    Zwischen EDDK und EDKL
    Ja, ein Backup von 4.09 habe ich gemacht. Zusätzliche Skins stören hoffentlich nicht, da habe ich nämlich ein paar von. Ansonsten ist nix geändert. Ich versuchs später nochmal, hab im Moment keinen Bock mehr...:rolleyes:
     
  12. #11 Degalus, 12.01.2011
    Degalus

    Degalus Flieger-Ass

    Dabei seit:
    22.03.2008
    Beiträge:
    373
    Zustimmungen:
    54
    Beruf:
    Soldat
    Ort:
    Leipheim
    Skins stören nicht Simulation. Drück Dir die Daumen.
     
  13. #12 A.G.I.L, 13.01.2011
    A.G.I.L

    A.G.I.L Space Cadet

    Dabei seit:
    12.12.2004
    Beiträge:
    1.249
    Zustimmungen:
    225
    Beruf:
    Im Maschinenbau
    Ort:
    Zwischen EDDK und EDKL
    Gerade nochmal versucht, funktioniert immer noch nicht, die gleiche Fehlermeldung wie gestern das Il-2 nicht mehr funzt. Da kommen schon mehrere Fehlermeldungen während der Installation, die man aber ignorieren kann.
     
  14. #13 Degalus, 13.01.2011
    Degalus

    Degalus Flieger-Ass

    Dabei seit:
    22.03.2008
    Beiträge:
    373
    Zustimmungen:
    54
    Beruf:
    Soldat
    Ort:
    Leipheim
    Nix Löschen, ich glaub ich hab die Lösung... schau in deine PM's.
     
    A.G.I.L gefällt das.
  15. Anzeige

    Hallo

    Schau dir doch mal die Luftfahrt-Kategorie an

    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  16. #14 A.G.I.L, 14.01.2011
    A.G.I.L

    A.G.I.L Space Cadet

    Dabei seit:
    12.12.2004
    Beiträge:
    1.249
    Zustimmungen:
    225
    Beruf:
    Im Maschinenbau
    Ort:
    Zwischen EDDK und EDKL
    Hurra, endlich hats geklappt, Ultrapack per Torrent Download funktioniert. Nun kann ich meine Spitfire Mk XIV endlich fliegen! Hat sogar schon ihr erstes Opfer gefunden...:)
    Das updaten von 4.07 auf 4.09 + Ultrapack hat sich wirklich nicht nur wegen der Spit gelohnt, auch sonst hat sich einiges getan.
    Ich kann nur empfehlen, das Ultrapack vom o.a. Torrent-Link herunterzuladen, mit dem UP vom anderen Link hats bei mir nicht geklappt.

    Nochmals vielen Dank an Degalus, der sich in den letzten Tagen enorm bemüht hat, das ich den Ultrapack installiert bekommen habe.

    Gruß Arno
     

    Anhänge:

    Degalus gefällt das.
  17. #15 Degalus, 14.01.2011
    Degalus

    Degalus Flieger-Ass

    Dabei seit:
    22.03.2008
    Beiträge:
    373
    Zustimmungen:
    54
    Beruf:
    Soldat
    Ort:
    Leipheim
    Bitte, hab ich gern gemacht! Freut mich auch, dass du endlich deine Spit fliegen kannst.
    Jetzt fehlt Dir nur noch die Spielversion 4.10m...ist aber fürs spielen so erstmal nicht wichtig, vor allem nicht mit den Mods. Falls du diese noch willst, sag bescheid, dann schreibe ich dir den Vorgang noch auf.

    Viel Erfolg und Holm und Rippenbruch.

    LG Degalus
     
Moderatoren: Learjet
Thema:

Spit Mk XIV in Il-2 Sturmovik Sim?

Die Seite wird geladen...

Spit Mk XIV in Il-2 Sturmovik Sim? - Ähnliche Themen

  1. Supermarine Spitfire Mk.IXc Revell 1:32

    Supermarine Spitfire Mk.IXc Revell 1:32: Nachdem bei meinem eigentlichen Bau einer Tamiya F-4J JR in 1:32 einiges nicht so lief wie ich es mir vorgestellt hatte, brauchte ich ein kleines...
  2. 1/72 Eduard Spitfire IXc "601. Squadron"

    1/72 Eduard Spitfire IXc "601. Squadron": Guten Tag liebes Forum. Hier meine 1/72 Eduard Spitfire IXc, gebaut aus dem 'Profi-Pack'. Nach unzähligen Grau/Grünen Spitfires habe ich mich...
  3. "Spitznamen" unter Spotter von Flugzeugen

    "Spitznamen" unter Spotter von Flugzeugen: Hallo miteinander, Die 737 ist ja unter uns unter "Bobby" bekannt, oder die Dash-kisten von AirBerlin sind ja bekanntlich die "Heuwender". Meine...
  4. Suche historische Fotos Spitfire

    Suche historische Fotos Spitfire: Für mein aktuelles Modellbauprojekt Supermarine Spitfire MK IX - C 1:32 von Revell suche ich nach historischen Fotos, auf denen man diverse...
  5. 23.FAI World Precision Flying Championship 2017 Spitzerberg/LOAS

    23.FAI World Precision Flying Championship 2017 Spitzerberg/LOAS: [ATTACH] Vom 29 Juli -5 August fand die WM am Flugplatz Spitzerberg statt. WPFC 2017 – Spitzerberg – 23rd FAI World Precision Flying...